#logo {
  width: 10%;
  border-radius: 15px;
}

.glyphicon {
    color: #607D8B;
    padding-top: 15px;
    padding-bottom: 15px;
}

.dropdown {
    padding-top: 7px;
    padding-bottom: 5px;
}

.btn-rounded {
    color: #607D8B;
}

.container-fluid {
    padding: 5px;
}

a {
	padding-right: 10px;
}

.navbar-header, .navbar-collapse, .nav {
  margin: 0;
  padding: 0;
}
